ownCloud CVE-2017-5865 User Enumeration Vulnerability

Bugtraq ID: 96425
Class: Design Error
CVE: CVE-2017-5865
Remote: Yes
Local: No
Published: Feb 02 2017 12:00AM
Updated: Mar 07 2017 03:09AM
Credit: Thorsten - Vulnerability discovery and disclosure.
Vulnerable: ownCloud ownCloud 9.0.3
ownCloud ownCloud 9.0.2
ownCloud ownCloud 9.0.1
ownCloud ownCloud 8.2.6
ownCloud ownCloud 8.2.2
ownCloud ownCloud 8.1.8
ownCloud ownCloud 8.1.5
ownCloud ownCloud 8.1.2
ownCloud ownCloud 8.1.1
ownCloud ownCloud 8.1
ownCloud ownCloud 9.1.2
ownCloud ownCloud 9.0.6
ownCloud ownCloud 9.0.4
ownCloud ownCloud 9.0
ownCloud ownCloud 8.2.7
ownCloud ownCloud 8.1.9
ownCloud ownCloud 8.1.4
Not Vulnerable: ownCloud ownCloud 8.2.9


 

Privacy Statement
Copyright 2010, SecurityFocus